Documentation menu
API reference

Lists and monitors

list

Named lists of saved places: sites, towns and counties, ZIP codes and areas.

The list object

objectstring
The object's type. Always list.
idstring
Unique identifier for the object.
namestring
The list's name.
item_countinteger
Number of items on the list.
created_attimestamp
Time at which the object was created.
updated_attimestamp
Time at which the object was last updated.
hrefstring
The object's path in the API.

Endpoints

monitor

Monitors on lists, which send events about the places on a list to webhooks.

The monitor object

objectstring
The object's type. Always monitor.
idstring
Unique identifier for the object.
liststring
The id of the list watched.
activeboolean
Whether the monitor produces events.
created_attimestamp
Time at which the object was created.
updated_attimestamp
Time at which the object was last updated.
hrefstring
The object's path in the API.

Endpoints

Next steps

GET /list

List lists

Continue